Subject: Re: bug#24254: issue with configure script in git

From: Paul Eggert <[email-masked]>
Date: Thu, 1 Sep 2016 23:09:14 -0700

Rishabh Dave wrote:
> this time make did complete running; failed to build an object file

The log says only:

>   CC       kwset.o
> Makefile:1339: recipe for target 'kwset.o' failed

which doesn't provide much information. Did your C compiler exit with nonzero 
status, without outputting any diagnostics? If so, there's probably something 
wrong with your setup somewhere, and you'll need to debug it somehow, perhaps 
with the equivalent of the 'truss' command of GNU/Linux. You might start by 
running this command:

make V=1

as that will cause 'make' to be more verbose about the commands it's running.